/Broadcast/executions
GET
/Broadcast/executions
const url = 'https://api.chatfood.app/Broadcast/executions?size=50';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.chatfood.app/Broadcast/executions?size=50' \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Parameters
Seção intitulada “Parameters”Query Parameters
Seção intitulada “Query Parameters”pageIds
Array<string>
categoryIds
Array<string>
schemaId
string format: uuid
broadcastId
string format: uuid
status
Array<integer>
errorType
string
timeZone
string
country
string
dateFrom
string format: date-time
dateTo
string format: date-time
searchTerm
string
hasErrors
boolean
sortBy
string
sortOrder
string
size
integer format: int32
cursor
string
page
integer format: int32
journeyId
string format: uuid
hasJourney
boolean
Responses
Seção intitulada “Responses”OK